 
.panel{
    background:transparent !important;
    margin-bottom: 20px;
    background-color: #fff;
    border: 0px solid transparent !important;
    border-radius: 4px;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.panel-group {
    margin-bottom: 20px;
    width:220px !important;
}
.panel h4{
    margin-bottom:0;
}
.panel-body {
  padding: 0;
}
.panel-default {
    border-color:transparent !important;
}
.panel-group .panel+.panel {
  margin-top: 0;
  border-top: 0;
}
.panel-heading a:after{
    display:none !Important;
}
.panel-group .panel {
  border-radius: 0;
}
.panel-body .nav>li>a{
padding: 3px 10px !important;
    font-size: 13px !important;
    text-transform: none !important;
    line-height: 23px;
}
.panel-body .nav>li>a:focus, .panel-body .nav>li>a:hover {
    text-decoration: none;
    background-color: transparent;
}
.panel-default>.panel-heading {
  color: #333;
  background-color: transparent !important;
  border-color: #e4e5e7;
  padding: 0;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.panel-group .panel-heading+.panel-collapse>.panel-body {
    border-top: 1px solid transparent !important;
}
.panel-default>.panel-heading a {
  display: block;
  padding:6px 0px;
  text-decoration: none;
      font-size: 15px;
}

.panel-default>.panel-heading a:after {
  content: "";
  position: relative;
  top: 1px;
  display: inline-block;
  font-family: 'Glyphicons Halflings';
  font-style: normal;
  font-weight: 400;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  float: right;
  transition: transform .25s linear;
  -webkit-transition: -webkit-transform .25s linear;
}

.panel-default>.panel-heading a[aria-expanded="true"] {
  background-color:transparent !important;
}

.panel-default>.panel-heading a[aria-expanded="true"]:after {
  content: "\e113";
}

.panel-default>.panel-heading a[aria-expanded="false"]:after {
  content: "\e114";
}